Jack2 1.9.12

Public Attributes | List of all members
jackctl_server Struct Reference

## Public Attributes
JSList * | drivers
JSList * | internals
JSList * | parameters
class JackServer * | engine
union jackctl_parameter_value | name
union jackctl_parameter_value | default_name
union jackctl_parameter_value | realtime
union jackctl_parameter_value | default_realtime
union jackctl_parameter_value | realtime_priority
union jackctl_parameter_value | default_realtime_priority
union jackctl_parameter_value | temporary
union jackctl_parameter_value | default_temporary
union jackctl_parameter_value | verbose
union jackctl_parameter_value | default_verbose
union jackctl_parameter_value | client_timeout
union jackctl_parameter_value | default_client_timeout
union jackctl_parameter_value | clock_source
union jackctl_parameter_value | default_clock_source
union jackctl_parameter_value | port_max
union jackctl_parameter_value | default_port_max
union jackctl_parameter_value | replace_registry
union jackctl_parameter_value | default_replace_registry
union jackctl_parameter_value | sync
union jackctl_parameter_value | default_sync
union jackctl_parameter_value | self_connect_mode
union jackctl_parameter_value | default_self_connect_mode

## Detailed Description

Definition at line 61 of file JackControlAPI.cpp.

The documentation for this struct was generated from the following file:

- JackControlAPI.cpp